## org.exist.ant
Class XMLDBXQueryTask.Variable

    java.lang.Object
      org.exist.ant.XMLDBXQueryTask.Variable

Enclosing class:
  XMLDBXQueryTask

public static class XMLDBXQueryTask.Variable
extends java.lang.Object

Defines a nested element to set an XQuery variable

Constructor Summary
`XMLDBXQueryTask.Variable()`

Method Summary
`void` `setName(java.lang.String name)`
`void` `setValue(java.lang.String value)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMLDBXQueryTask.Variable

    public XMLDBXQueryTask.Variable()

Method Detail

### setName

    public void setName(java.lang.String name)

### setValue

    public void setValue(java.lang.String value)

Copyright (C) Wolfgang Meier. All rights reserved.